.header-bg, .footer-bg {background:url(header.png) no-repeat;height:90px;width:728px}
.block-bg {background:url(block.png) no-repeat;height:250px;width:300px}
.sidebar-bg {background:url(sidebar.png) no-repeat;height:600px;width:160px}

.banner-ad {position:relative}

.header-bg .banner-ad,
.footer-bg .banner-ad,
.block-bg .banner-ad,
.sidebar-bg .banner-ad
    {background:#000;height:100%;width:100%}

.mbReportBadAd {color:#fff;cursor:pointer;font-size:9px;line-height:10px;margin:0 !important;opacity:.35;padding:0 0 0 12px !important;position:absolute;right:0;top:100%}
.mbReportBadAd:hover {background:url(arrow-up.gif) no-repeat 3px 3px;opacity:1;z-index:99999999}

/* Custom */
.footer-bg
{
    width: 728px; height: 90px;
    margin: 40px auto 0 auto;
}

.header-bg
{
    width: 728px; height: 90px;
}

.sky1, .sky2, .sky3, .sky4, .sky5
{
    position: absolute;
    right: 0;
}

.sky1 { margin: -30px -165px 0 0; }
.sky2 { margin: -20px -165px 0 0; }
.sky3 { margin: 0px -165px 0 0; }
.sky4 { margin: -50px -165px 0 0; }
.sky5 { margin: 0 -170px 0 0; top: 10px; }

/* Special Units */
.header-bg.is-970x250,
.subheader-bg.is-970x250
    {height:250px;width:970px}
.header-bg.is-970x90,
.subheader-bg.is-970x90
    {height:90px;width:970px}
.block-bg.is-300x600
    {height:600px;width:300px}